
/*
Theme Name: BCH Microsite Child Theme
Theme URI: http://childrenshospital.org
Author: Martin Fritch
Author URI: http://childrenshospital.org
Description: A custom Boston Children Hospital Wordpress theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bch-microsite-child-theme
Template: bch-microsite
Tags:

This theme, like WordPress, is licensed under the GPL.

*/

/* Custom Styles start here */
/* Hide post meta data (posted date, author and categories) */
#primary .hentry .entry-meta {
	display: none;
}

@media screen and (min-width: 47.5em) {
	#hero h1 { width: 95%; margin-top: 60px; top: 0;}
	/* Chrome 29+ (Only) */
	@supports (-webkit-appearance:none) and (not (overflow:-webkit-marquee))
	and (not (-ms-ime-align:auto)) and (not (-moz-appearance:none)) { 
	   #hero h1 { width: 95%; margin-top: 150px; top: 0;}
	}
}
#header #navigation #secondary-nav .menu.simple a{
	font-size: 10px;
}
.left-half {
	float: left;
	width: 49%;
}
.right-half {
	float: left;
	width: 49%;
	margin-left: 2%;
}
@media screen and (max-width: 800px) {
	.left-half {
		float: none;
		width: 100%;
	}
	.right-half {
		float: none;
		width: 100%;
		margin-left: 0;
	}
}